@-webkit-keyframes marginTop {
  0% {
    margin-top: 0;
  }
  25% {
    margin-top: -30px;
  }
  50% {
    margin-top: 0;
  }
  70% {
    margin-top: -15px;
  }
  100% {
    margin-top: 0;
  }
}
@keyframes marginTop {
  0% {
    margin-top: 0;
  }
  25% {
    margin-top: -30px;
  }
  50% {
    margin-top: 0;
  }
  70% {
    margin-top: -15px;
  }
  100% {
    margin-top: 0;
  }
}
.clear {
  clear: both;
}
body h1.feature_service_title {
  font-size: 30px;
  font-weight: bold;
  background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#03e0a4), to(#0090ff));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
body h6.feature_service_stitle {
  font-size: 14px;
  color: #666;
  margin-top: 15px;
  margin-bottom: 50px;
}
body > div.feature_banner {
  width: 100%;
  height: 400px;
  background: url(../../Images/feature_banner.png) no-repeat top center;
}
body > div.feature_main {
  text-align: center;
  padding: 80px 0;
}
body > div.feature_main2 {
  padding: 80px 0% 105px 0%;
  background: #f4faff;
  text-align: center;
  box-sizing: border-box;
}
body > div.feature_main2 > div.content > div.advantage {
  width: 100%;
  box-sizing: border-box;
  /*padding: 0 70px;*/
}
body > div.feature_main2 > div.content > div.advantage > div {
  width: 48.4%;
  float: left;
}
body > div.feature_main2 > div.content > div.advantage > div.left {
  padding-top: 15px;
  box-sizing: border-box;
}
body > div.feature_main2 > div.content > div.advantage > div.left > .left_img {
  width: 468px;
  height: 330px;
  background-image: radial-gradient(circle farthest-side at 30px 30px, #03e0a4 10%, #0094fa);
  margin-left: -90px;
  opacity: 0;
}
body > div.feature_main2 > div.content > div.advantage > div.left > .left_img > img {
  float: left;
  margin: -15px 0 0 -15px;
}
body > div.feature_main2 > div.content > div.advantage > div.left > .left_text {
  float: right;
  width: 220px;
  padding: 60px 40px 0 0;
  text-align: right;
  color: #333;
}
body > div.feature_main2 > div.content > div.advantage > div.left > .left_text > h5 {
  font-size: 24px;
  font-weight: bold;
  margin-top: -20px;
}
body > div.feature_main2 > div.content > div.advantage > div.left > .left_text > p {
  font-size: 16px;
}
body > div.feature_main2 > div.content > div.advantage > div.medile {
  width: 3%;
}

body > div.feature_main2 > div.content > div.advantage > div.medile > img {
  width: 30px;
}
body > div.feature_main2 > div.content > div.advantage > div.medile > div.feature_line {
  width: 2px;
  height: 380px;
  background: #01b9d1;
  margin: 0 auto;
}
body > div.feature_main2 > div.content > div.advantage > div.right {
  padding-left: 30px;
  box-sizing: border-box;
}
body > div.feature_main2 > div.content > div.advantage > div.right > .right_img {
  width: 468px;
  height: 330px;
  background-image: radial-gradient(circle farthest-side at 30px 30px, #03e0a4 10%, #0094fa);
  margin-left: 80px;
  opacity: 0;
}
body > div.feature_main2 > div.content > div.advantage > div.right > .right_img > img {
  float: left;
  margin: -15px 0 0 -15px;
}
body > div.feature_main2 > div.content > div.advantage > div.right > .right_text {
  width: 220px;
  padding: 0px 40px 0 0;
  text-align: left;
  color: #333;
}
body > div.feature_main2 > div.content > div.advantage > div.right > .right_text > h5 {
  font-size: 24px;
  font-weight: bold;
  margin-top: -20px;
}
body > div.feature_main2 > div.content > div.advantage > div.right > .right_text > p {
  font-size: 16px;
}
body > div.feature_bottom {
  text-align: center;
  padding: 70px 0 40px 0;
}
body > div.feature_bottom > .loading {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
body > div.feature_bottom > .loading > div {
  width: 309px;
  height: 244px;
  background-image: url(../../Images/feature_img_0.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
body > div.feature_bottom > .loading > div > img {
  padding-top: 30px;
}
body > div.feature_bottom > .loading > div > h3 {
  color: #333;
  font-size: 22px;
  margin-top: 15px;
}
body > div.feature_bottom > .loading > div > h5 {
  color: #666;
  font-size: 14px;
  margin-top: 5px;
}
body > div.feature_bottom > .loading > div:hover {
  animation: marginTop .8s;
  -webkit-animation: marginTop .8s;
}
